# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-idna
pkgbase = python-idna
xdata = pkgtype=pkg
pkgver = 3.6-2
pkgdesc = Internationalized Domain Names in Applications (IDNA)
url = https://github.com/kjd/idna
builddate = 1714401576
packager = Developer <dev@tuxcore.org>
size = 729618
arch = any
license = BSD
depend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-flit-core
checkdepend = python-pytest
